header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Wild Arms
  repository: kara.moe
  conditions:
    tagPresence:
    - b42edf64-6d74-42d8-8ebe-4ee789b9a211
    - 1ee6d400-99f8-4cde-a7a2-8d75987c2899
    - 1d49898e-bd29-45be-b7e7-e8a734c1759e
    - 4de116fd-ca0c-4e42-9bee-33250c6dad86
    - 52d469ed-17fb-41c8-a802-41ad8e1ea666
  actions:
    addTag:
    - tid: c3260823-5c50-41b3-8eb2-2602bd4ba12f
      type: 18
